Hermos API

Get Company Setting_customer_self_service

GET/settings/customer_self_service

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/settings/customer_self_service"
{  "group": "customer_self_service",  "value": {    "update_payment_method": true,    "change_plan": true,    "cancel": true,    "manage_credits": true,    "manage_gift": true,    "restart": true,    "pause": true  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}